Skip to end of metadata
Go to start of metadata

Return to the Product Announcements and Release Notes Blog

 

Dear Sauce User,

We're announcing support for iOS 10.2 on our iOS Simulators today. As usual, you can check out our platform configurator to see which devices you can run with this version. Please note that Appium version 1.6.3 or above is required. 

We also wanted to take the opportunity to let you know of our progress on upgrading our Android Emulators. Our engineering team has been hard at work rebuilding the entire product, starting from hardware servers and all the way through new AVD images. We look forward to releasing the new Emulator 2.0 virtual devices, as well as support for Android versions 6.0, 7.0, and 7.1, in a month's time. Thank you for your patience as we complete our upgrades. 

Thanks,
Chiarng Lin
Product Manager, Virtual Platforms

  • No labels